.big-phrase a {
  text-decoration: none;
}
#masthead {
  /*background-color: #000000;*/
}
#masthead #site-navigation ul > li a {
  color: #ffffff;
}
#masthead #site-navigation ul > li a:hover {
  color: #E9AF21 ;
}
#masthead #site-navigation ul > li a.active {
  color: #FFDE4F;
}
.home-box .menu-box .sub-menu {
  font-size: 14px;
  margin: 0.5em 0 1em;
  padding: 0.5em 0;
  border-top: 1px solid #EEEEEE;
  border-bottom: 1px solid #EEEEEE;
}

#menu-menu-di-navigazione .menu-item-has-children {
  position: relative;
}
#menu-menu-di-navigazione .menu-item-has-children:hover .sub-menu {
  display: block;
}
#menu-menu-di-navigazione .sub-menu {
  position: absolute;
  left: 0;
  top: 80%;
  background-color: #FFFFFF;
  width: 200px;
  border: 1px solid #DDDDDD;
  display: none;
}
#menu-menu-di-navigazione .sub-menu li {
  border-bottom: 1px solid #DDDDDD;
  display: block;
}
#menu-menu-di-navigazione .sub-menu li:last-child {
  border-bottom: 0;
}
#menu-menu-di-navigazione .sub-menu li a {
  display: block;
  padding: 1em 1.5em;
  font-size: 14px;
} *
.home-box .menu-box ul:after {
  content: '';
  display: block;
  clear: both;
}
.home-box .menu-box ul #menu-item-816 {
  border-right: 1px solid #909090;
}
.home-box .menu-box ul #menu-item-816,
.home-box .menu-box ul #menu-item-817 {
  float: left;
  width: 50%;
  margin-top: 20px;
}
.area-news article a {
  text-decoration: none;
  color: #000;
  font-weight: bold;
}
.single-post .entry-content {
  text-align: left;
}
@media screen and (min-width: 1025px) {
  .area-news {
    max-width: 80%;
    margin: 0 auto;
  }
	
  .area-news h2 {
    margin-bottom: 20px;
  }
  #menu-menu-di-navigazione li.menu-item-801 {
    padding-left: 1em;
    margin-left: 1em;
    border-left: 1px solid #444444;
    color: #dddddd;
  }
}
@media screen and (max-width: 1024px) {
  .slicknav_menu:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
  }
	
  .slicknav_menu li.menu-item-801 {
    border-right: 1px solid #dddddd;
  }
  .slicknav_menu li.menu-item-801,
  .slicknav_menu li.menu-item-802 {
    float: left;
    width: 50%;
    margin-top: 20px;
  }
  .slicknav_menu li a {
    display: inline-block;
	}
  .slicknav_menu li a:hover {
    background-color: #FFDE4F;
  }
  .slicknav_menu li a > a {
    font-size: 1em;
    padding: 0;
  }
  .slicknav_menu li a:hover {
    background-color: #FFFFFF;
    color: #000;
  }
}
#logo-mobile {
  display: none;
}
@media screen and (min-width: 767px) {
  .slicknav_nav > div {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  #logo {
    width: 15%;
	  float: left;
  }
	#masthead {
		padding:0;
	}
	#mobile-menu{
		margin: 0;
	}
	.parallax{
		background: #000;
	}
}
.area-ciclo-del-grano .intro-subtitle,
.area-ciclo-del-grano .intro-subtitle_sub {
  text-align: center;
  font-weight: 700;
  text-transform: uppercase;
  margin: 1em 0;
}
.area-ciclo-del-grano .intro-subtitle {
  font-size: 1.2em;
}
.page-template-tpl-istituzionali .main-wrapper {
  margin-bottom: 50px;
}
.page-template-tpl-istituzionali .page-title {
  font-size: 22px;
  font-weight: 600;
}
.page-template-tpl-istituzionali .entry-content {
  font-size: 14px;
  line-height: 1.2;
}
.gallery-link {
  text-align: center;
}
.gallery-link a {
  color: #000000;
  font-size: 14px;
  text-transform: uppercase;
  text-decoration: none;
}
.area-gallery {
  margin-top: 80px;
  margin-bottom: 80px;
}
.main-slider {
  max-width: 50%;
  margin: 40px auto;
  text-align: center;
}
.main-slider img {
  display: inline-block;
}
.main-slider .slick-arrow {
  background-color: #FFFFFF;
  color: #000;
  border: 0;
  outline: 0;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 99999;
  padding: 10px;
  cursor: pointer;
  text-align: center;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
.main-slider .slick-arrow.slick-next {
  left: auto;
  right: 0;
}
.nav-slider {
  max-width: 50%;
  margin: 0 auto;
}
.nav-slider .slider-item {
  max-width: 180px;
  text-align: center;
}
.nav-slider img {
  display: inline-block;
}
.area-contatti .intro-box {
  margin-bottom: 40px;
}
.area-contatti .first-col {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #EEEEEE;
}
.wpcf7-submit {
  background-color: #000000;
  color: #FFFFFF;
  font-weight: 600;
  text-transform: uppercase;
  border: 0;
  outline: 0;
  padding: 1em 1.5em;
  cursor: pointer;
}
.wpcf7-submit[disabled] {
  background-color: #DDDDDD;
  color: #AAAAAA;
  cursor: not-allowed;
}
.wpcf7-form-control-wrap input,
.wpcf7-form-control-wrap button,
.wpcf7-form-control-wrap textarea,
.wpcf7-form-control-wrap select {
  margin-top: 0.5em;
}
.wpcf7-form-control-wrap input.wpcf7-not-valid,
.wpcf7-form-control-wrap button.wpcf7-not-valid,
.wpcf7-form-control-wrap textarea.wpcf7-not-valid,
.wpcf7-form-control-wrap select.wpcf7-not-valid {
  border-color: #f00;
}
.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  font-size: 0.8em;
  margin-top: 0.5em;
}
#colophon {
  font-size: .675em;
}
